.teaser {
	position: relative;
	width: 100%;
	max-height: 31.25rem;
	margin-top: var(--margin-top);
	margin-bottom: var(--margin-top);
	list-style: none;
	background-color: var(--color-black);
	object-fit: cover;
	}

.teaser img{
	max-height: 31.25rem;
	height: 100%;
	filter: opacity(0.5);
	object-fit: cover;
	border: var(--border);
}

.teaser img:hover {
	filter: opacity(1);
	transition: var(--time);
}

.teasertitle {
	position: absolute;
	width: 100%;
	top: 50%;
	bottom: 50%;
	color: var(--color-white);
	font-size: 1.25rem;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.25rem;
	text-align: center;
}

.small {
	position: relative;
	background-color: var(--color-black);
	max-height: 15.5rem;
	width: 100%;
}

.small img {
	min-height: 15.5rem;
	max-height: 15.5rem;
	filter: opacity(0.5);
	border: var(--border);
	object-fit: cover;
}

.small img:hover {
	filter: opacity(1);
	transition: var(--time);
}

.small .teasertitle {
	position: absolute;
	top: 50%;
	bottom: 50%;
	color: var(--color-white);
	font-size: 1rem;
	font-weight: 400;
	text-align: center;
}
